*
{
    margin:             0;
    padding:            0;
    border:             0;
}

html
{
    height:             100%;
}

#thedon-body
{
    background:         #211F1B url(http://www.thedonovan.com/mt41-static/plugins/Argghhh/images/background.jpg) repeat-x top center;
    font-family:        Verdana,'Lucida Sans',serif;
    font-size:          12pt;
    height:             100%;
}

p
{
    margin-bottom:      1em;
}

blockquote
{
    padding:            0.5em;
    margin-top:         0em;
    margin-bottom:      1em;
    margin-left:        3em;
    background:         #c4bda6;
    border:             1px solid #000;
    quotes:             "\201C" "\201D";
}

blockquote:before
{
    content:            open-quote;
    font-weight:        bolder;
}

blockquote:after
{
    content:            close-quote;
    font-weight:        bolder;
} 

table
{
    border-spacing:     0;
}

fieldset, img, abbr, acronym
{
    border:             0;
}

ol, ul
{
    list-style:         none;
}

caption, th
{
    text-align:         left;
}

q:before, q:after
{
    content:            '';
}

h1, h2, h3, h4, h5, h6
{
    font-weight:        bolder;
    font-family:        Tahoma, Geneva, sans-serif;
}

h1
{
    font-size:          175%;
}

h2
{
    font-size:          150%;
}

h3
{
    font-size:          125%;
}

h4
{
    font-size:          100%;
}

h5
{
    font-size:          90%;
}

h6
{
    font-size:          80%;
}

address
{
    font-style:         normal;
    display:            inline;
}

a
{
    text-decoration:    none;
    outline:            none;
}

a img, :link img, :visited img
{
    border:             none;
}

a:hover
{
    text-decoration:    underline;
}

:link,:visited
{
    text-decoration:    none;
}

span.clear
{
    display:            block;
    clear:              both;
    height:             1px;
    line-height:        0px;
    font-size:          0px;
    margin-bottom:      -1px;
}

/****************************************************************************************g*******************
* Layout Style Sheet
************************************************************************************************************/
#thedon-middle-wrapper
{
    width:              830px;
    margin:             0 auto;
    margin-top:         15px;
    margin-bottom:      15px;
    background:         url(http://www.thedonovan.com/mt41-static/plugins/Argghhh/images/middle.jpg) repeat-y;
}

#thedon-top-wrapper
{
    background:         url(http://www.thedonovan.com/mt41-static/plugins/Argghhh/images/top.jpg) no-repeat top center;
}

#thedon-bottom-wrapper
{
    background:         url(http://www.thedonovan.com/mt41-static/plugins/Argghhh/images/bottom.jpg) no-repeat bottom center;
}

#thedon-wrapper
{
    width:              800px;
    margin:             0 auto;
}

#banner
{
    width:              100%;
    height:             198px;
}

#banner a img
{
    width:              800px;
    height:             198px;
    display:            block;
}

#content
{
    width:              100%;
}

#main-wrapper
{
    width:              600px;
    float:              left;
    background:         #DDD6BC;
}

#content-main
{
    width:              570px;
    margin:             0 auto;
    padding-top:        15px;
    padding-bottom:     15px;
    overflow:           hidden;
}

#sidebar-wrapper
{
    width:              199px;
    float:              right;
    font-size:          85%;
    background:         #646c56;
}

#sidebar
{
    width:              189px;
    margin:             0 auto;
    word-wrap:          break-word;     /* Internet Explorer 5.5+ */
    overflow:           hidden;
}

#footer
{
    width:              100%;
    margin-bottom:      15px;
    text-align:         right;
    background:         #646c56;
    border-top:         1px solid black;
}

#blog-info
{
    padding:            10px;
    float:              right;
}

#site-meter
{
    padding:            10px;
    float:              left;
}

/************************************************************************************************************
* Navigation Style Sheet
************************************************************************************************************/
#navigation
{
    background:         #646c56;
    text-align:         center;
    font-family:        Georgia, Arial, Helvetica, sans-serif;
    letter-spacing:     1px;
    font-weight:        bold;
    line-height:        1;
}

#navigation-topbar, #navigation-bottombar
{
    width:              100%;
    height:             1px;
    overflow:           hidden;
    display:            block;
    background:         #000;
}


#navigation ul
{
    list-style:         none;
    width:              40em;
    margin:             0 auto;
    z-index:            100;
}

#navigation a
{
    display:            block;
    color:              black;
    font-variant:       small-caps;
}

#navigation li
{
    float:              left;
    width:              6em;
    z-index:            100;
    margin:             0;
    padding:            0;
    border:             0;
    margin-left:        1em;
    margin-right:       1em;
    display:            inline;
}

#navigation li ul
{
    position:           absolute;
    width:              15em;
    left:               -999em;
    background:         #646c56;
    text-align:         left;
    font-size:          90%;
    border:             1px solid black;
    z-index:            101;
}

#navigation li:hover ul,
#navigation li.sfHover ul
{
    left:               auto;
}

#navigation a:hover,
#navigation a.sfHover
{
    color:              #FFE840;
}

#navigation li ul li
{
    z-index:            101;
    width:              15em;
    border-top:         1px solid black;
    margin:             0;
}

#navigation li ul a
{
    width:              15em;
    text-align:         left;
    padding:            2px 5px;
}

/************************************************************************************************************
* Content Style Sheet
************************************************************************************************************/
#content a, #content a:visited
{
    color:              #734e49;
}

#content a:hover
{
    color:              #805751;
}

#cartoon
{
    margin-bottom:      2em;
    text-align:         center;
}

#cartoon h2
{
    font-style:         italic;
    font-size:          80%;
}

#cartoon-iframe
{
    width:              575px;
    height:             220px;
    overflow:           hidden;
    margin:             0px -5px;
}

#content-main ul
{
    list-style:         disc inside;
}

#content-main ol
{
    list-style:         decimal inside;
}

#content-main img
{
    max-width:          100%;
    font-size:          0;
}

/************************************************************************************************************
* Page Style Sheet
************************************************************************************************************/
.page-asset .asset-header
{
    display:            block;
    padding-bottom:     2px;
    margin-bottom:      2px;
    border-bottom:      1px solid black;
}

/************************************************************************************************************
* Entry Style Sheet
************************************************************************************************************/
#content .entry
{
    margin-bottom:      2em;
}

#content .entry-title, #content .entry-title a
{
    color:              #000000;
    font-weight:        bold;
}

#content .entry-title a:visited
{
    color:              #211f1b;
}

#content .entry-title a:hover
{
    color:              #3b3730;
}

#content .entry-header
{
    border-bottom:      1px solid black;
    margin-bottom:      3px;
}

#trackback
{
    margin-top:         50px;
}

.date-break
{
    font-weight:        bold;
    border:             1px solid black;
    background:         #646c56;
    color:              #ded6bc;
    margin-bottom:      2px;
    padding:            2px;
}


/************************************************************************************************************
* Comments Style Sheet
************************************************************************************************************/
#comments
{
    margin-top:         50px;
    border-bottom:      1px solid black;
}

#comments p
{
    margin-bottom:      0.25em;
}

#comments #comments-open
{
    margin-top:         15px;
}

#comments .comment
{
    margin-top:         1em;
    margin-bottom:      1em;
}

#comments .comment-meta,
#trackbacks .trackback-meta
{
    font-weight:        bold;
    border:             1px solid black;
    background:         #646c56;
    color:              #ded6bc;
    margin-bottom:      2px;
    padding:            2px;
}

#comments .comment-meta a,
#trackbacks .trackback-meta a
{
    color:              #ded6bc;
}

/************************************************************************************************************
* Metadata Style Sheet
************************************************************************************************************/
#content .entry-meta
{
    font-size:          80%;
}

#content .entry-meta .author, #content .entry-meta .author a, #content entry-meta .author a:visited
{
    font-style:         italic;
    color:              #593f4f;
}

/*
#content .entry-meta a, #content .entry-meta a:visited
{
    color:              #405926;
}

#content .entry-meta a:hover
{
    color:              #668844;
}
*/

/************************************************************************************************************
* Sidebar Style Sheet
************************************************************************************************************/
#sidebar
{
    color:              #ded6bc;
}

#sidebar a, #sidebar a:visited
{
    color:              #FFE840;
}

#sidebar a:hover
{
    color:              #FFE840;
    text-decoration:    underline;
}

#sidebar .blogrollmain a,
#sidebar .blogrollmain a:visited
{
    color:              #ded6bc;
}

#sidebar a:hover
{
    color:              #ded6bc;
    text-decoration:    underline;
}

#sidebar img
{
    max-width:          100%;
}

#sidebar .widget
{
    margin-top:         15px;
}

#sidebar p
{
    padding:            0;
    padding-bottom:     5px;
    margin:             0;
}

#sidebar ol
{
    list-style:             decimal inside;
}

#sidebar ul li
{
    padding-left:           15px;
    background-image:       url(http://www.thedonovan.com/mt41-static/plugins/Argghhh/images/bullets/sidebar.jpg);
    background-repeat:      no-repeat;
    background-position:    0 1px;
    margin-bottom:          5px;
}

#sidebar ul.blog-feeds li
{
    padding-left:           15px;
    background-image:       url(http://www.thedonovan.com/mt41-static/plugins/Argghhh/images/bullets/feeds.png);
    background-repeat:      no-repeat;
    background-position:    0 3px;
    margin-bottom:          5px;
}

#sidebar .widget-header
{
    text-align:         center;
    color:              #000;
    padding-bottom:     3px;
    margin-bottom:      5px;
    border-bottom:      1px solid black;
    font-variant:       small-caps;
}

#sidebar .widget-header a
{
    color:              black;
}

#sidebar .hidden
{
    display:            none;
    border:             none;
}

#sidebar label
{
    margin-top:         5px;
    display:            block;
}

#sidebar input, #sidebar select, #sidebar textarea
{
    width:              98%;
    display:            block;
    margin-top:         5px;
    border:             1px solid black;
}

#sidebar input.hidden
{
    width:              0%;
    display:            none;
    margin:             0;
    border:             none;
}

input, select, textarea
{
    width:              98%;
    display:            block;
    margin-top:         5px;
    border:             1px solid black;
}

input.hidden
{
    width:              0%;
    display:            none;
    margin:             0;
    border:             none;
}

/************************************************************************************************************
* Share Entry Style Sheet
************************************************************************************************************/
.entry-share
{
    margin-top:         1.5em;
    margin-bottom:      1.5em;
}

.entry-share ul
{
    list-style:         none;
}

.entry-share li
{
    display:            inline;
    margin-left:        5px;
}

.entry-share a,
.entry-share a:hover
{
    text-decoration:    none;
}

/************************************************************************************************************
* Comment Form Style Sheet
************************************************************************************************************/
.content-nav
{
    margin:             10px auto;
    text-align:         center;
}

/************************************************************************************************************
* Comment Form Style Sheet
************************************************************************************************************/
#comments-form
{
    width:              98%;
}

#comments-open h2
{
    border-bottom:      1px solid black;
}

#comments-open .hidden
{
    display:            none;
    border:             none;
}

#comments-open label
{
    margin-top:         10px;
    display:            block;
}

#comments-open input, #comments-open select, #comments-open textarea
{
    width:              100%;
    display:            block;
    border:             1px solid black;
}

#comment-form-remember-me input, #comments-form-remember-me label
{
    width:              auto;
    display:            inline;
}

#comments-open-footer input
{
    width:              auto;
    display:            inline;
    margin-right:       10px;
    margin-top:         10px;
    margin-bottom:      10px;
    padding:            5px 15px;
    border:             1px solid black;
}

/************************************************************************************************************
* Pull Quotes Styling
************************************************************************************************************/
#content .pulled-quotes
{
    float:              right;
    width:              250px;
    padding:            0 15px;
    font-size:          150%;
    font-family:        'Times New Roman',Times,serif;
}

/************************************************************************************************************
* Collapsible Block Styling
************************************************************************************************************/
.collapse
{
    display:            none;
}

.collapse-show
{
    display:            block;
}

.fake-link
{
    color:              #FFE840;
}

.fake-link:hover
{
    color:              #FFE840;
    cursor:             pointer;
}

/************************************************************************************************************
* Sidebar Element Styling
************************************************************************************************************/
#link-cycle
{
    width:              100%;
    height:             130px;
}

#link-cycle .cycle-item
{
    width:              100%;
    text-align:         center;
    background:         #646c56;
}

#author-cycle
{
    width:              100%;
    height:             200px;
}

#author-cycle .cycle-item
{
    width:              100%;
    background:         #646c56;
}

#quote-cycle
{
    width:              100%;
}

#quote-cycle .cycle-item
{
    width:              100%;
    background:         #646c56;
}

/************************************************************************************************************
* sIFR Styling
************************************************************************************************************/
.blogrollmain a
{
    padding-left:           15px;
    background-image:       url(http://www.thedonovan.com/mt41-static/plugins/Argghhh/images/bullets/sidebar.jpg);
    background-repeat:      no-repeat;
    background-position:    0 1px;
    margin-bottom:          2px;
    display:                inline-block;
}

/************************************************************************************************************
* sIFR Styling
************************************************************************************************************/
.sIFR-flash
{
    visibility: visible !important;
    margin: 0;
}

.sIFR-replaced
{
    visibility: visible !important;
}

span.sIFR-alternate
{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
}

.sIFR-flash + div[adblocktab=true]
{
    display: none !important;
}

.sIFR-hasFlash #content-main .pulled-quotes
{
    visibility:         hidden;
    letter-spacing:     1px;
    font-size:          18px;
    line-height:        18px;
}

.sIFR-hasFlash #content-main h1
{
    /*visibility:        hidden;
    letter-spacing:     0px;
    font-size:          18px;*/
}

.sIFR-hasFlash #content-main h2
{
    /*visibility: hidden;
    letter-spacing: -9px;
    font-size: 55px;*/
}

.sIFR-hasFlash #content-main h3
{
    /*visibility: hidden;
    letter-spacing: -6px;
    font-size: 25px;*/
}

.sIFR-hasFlash #content-main h4
{
    /*visibility: hidden;
    letter-spacing: -5px;
    font-size: 21px;*/
}

.sIFR-hasFlash #content-main h5#pullquote
{
    /*visibility: hidden;
    letter-spacing: -4px;
    font-size: 24px;*/
}
